Package: purple-plugin-pack

Scenario: cross_unstable_main_amd64
Date: 2022-08-11 05:00:01

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: conflict between perl-base:$host and perl-base:$build

src:purple-plugin-pack (2.8.0-1) [PTS] [ctrl]
   ↓ pidgin-dev
pidgin-dev (2.14.10-1) [PTS] [ctrl]
   ↓ pidgin (< 2.14.10+1~)
pidgin (2.14.10-1) [PTS] [ctrl]
   ↓ perl-base
   ↓ debhelper-compat (= 13) | debhelper-compat (= 13)
debhelper (13.8) [PTS] [ctrl]
   ↓ po-debconf:amd64
po-debconf (1.0.21+nmu1) [PTS] [ctrl]
   ↓ perl:amd64
perl (5.34.0-5) [PTS] [ctrl]
   ↓ perl-base:amd64 (= 5.34.0-5)
perl-base:$host (5.34.0-5) [PTS] [ctrl]
perl-base:$build (5.34.0-5) [PTS] [ctrl]
CONFLICT